@charset "UTF-8";
/* CSS Document */

/* HTML 5 support - Sets new HTML 5 tags to display: block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure, hgroup {
	display: block;
}

/* Set-up */

body {
	line-height: 0;
	margin: 0;
	overflow-x: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-size-adjust: none;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	line-height: 1.5;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

p {
	margin: 0;
	line-height: 1.5;
}

a:link, a:visited {
	transition: color .5s, background-color .5s;
	-moz-transition: color .5s, background-color .5s;
	-webkit-transition: color .5s, background-color .5s;
}

a img {
	border: none;
}

form {
	margin-bottom: 0;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}

.bg-container, .window-container, .content-container {
	position: fixed;
	width: 100%;
	height: 100%;
}

.bg-container img, .content-container  {
	position: absolute;
}

.window-container, .content-container {
	min-width: 960px;
	min-height: 600px;
}

/* Animation */

.animate-fade-in {
	animation: fadein 1s;
    -moz-animation: fadein 1s;
    -webkit-animation: fadein 1s;
}

.animate-fade-out {
	animation: fadeout 1s;
    -moz-animation: fadeout 1s;
    -webkit-animation: fadeout 1s;
}

.animate-margin-top {
	transition: margin-top 0.5s;
	-moz-transition: margin-top 0.5s;
	-webkit-transition: margin-top 0.5s;
}

.animate-margin-left {
	transition: margin-left 0.5s;
	-moz-transition: margin-left 0.5s;
	-webkit-transition: margin-left 0.5s;
}

.animate-left {
	transition: left 0.5s;
	-moz-transition: left 0.5s;
	-webkit-transition: left 0.5s;
}

.animate-top {
	transition: top 0.5s;
	-moz-transition: top 0.5s;
	-webkit-transition: top 0.5s;
}

.animate-height {
	transition: height 0.5s;
	-moz-transition: height 0.5s;
	-webkit-transition: height 0.5s;
}

.animate-width {
	transition: width 0.5s;
	-moz-transition: width 0.5s;
	-webkit-transition: width 0.5s;
}

.animate-rotate {
	animation: rotate 0.5s;
    -moz-animation: rotate 0.5s;
    -webkit-animation: rotate 0.5s;
	animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeout {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@-moz-keyframes fadeout {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@-webkit-keyframes fadeout {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes rotate {
	0% {
		transform:rotate(00deg);
	}
	25% {
		transform:rotate(90deg);
	}
	50% {
		transform:rotate(180deg);
	}
	100% {
		transform:rotate(360deg);
	}
}

@-moz-keyframes rotate {
	0% {
		-moz-transform:rotate(00deg);
	}
	25% {
		-moz-transform:rotate(90deg);
	}
	50% {
		-moz-transform:rotate(180deg);
	}
	100% {
		-moz-transform:rotate(360deg);
	}
}

@-webkit-keyframes rotate {
	0% {
		-webkit-transform:rotate(00deg);
	}
	25% {
		-webkit-transform:rotate(90deg);
	}
	50% {
		-webkit-transform:rotate(180deg);
	}
	100% {
		-webkit-transform:rotate(360deg);
	}
}

/* Browser upgrade */

#browser-upgrade {
	position: fixed;
	min-width: 960px;
	width: 100%;
	height: 50px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	display: none;
	cursor: pointer;
}

#browser-upgrade p {
	color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	line-height: 14px;
	margin-top: 18px;
}

#browser-upgrade a:link, #browser-upgrade a:visited {
	color: #FFF;
	text-decoration: underline;
}

#browser-upgrade a:active, #browser-upgrade a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* Mammoth credit */

a#mammoth-credit:link, a#mammoth-credit:visited {
	position: fixed;
	padding: 5px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.25);
	right: 0;
	bottom: 0;
	color: #FFF;
	font-size: 11px;
	line-height: 11px;
	font-family: Arial, Helvetica, Sans-Serif;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

a#mammoth-credit:active, a#mammoth-credit:hover {
	color: #F9C;
	text-decoration: none;
}

/* Header */

nav {
	overflow: hidden;
}

nav ul#nav {
	display: inline-block;
}

nav ul#nav li ul.sub-nav {
	display: none;
}

nav ul#nav li ul.sub-nav li {
	margin-top: 0;
}

nav ul#nav li ul.sub-nav li a:link, nav ul#nav li ul.sub-nav li a:visited, nav ul#nav li ul.sub-nav li a:active, nav ul#nav li ul.sub-nav li a:hover {
	background-color: transparent;
}

#header-right-container {
	position: absolute;
	top: 15px;
	right: 15px;
}

ul#header-right-social li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}

/* Footer */

footer {
	width: 100%;
	min-width: 960px;
}

#footer-nav {
	display: block;
}

footer li {
	display: inline-block;
	vertical-align: middle;
}

/* Social */

.fb-like {
	display: inline-block;
	width: 90px;
	height: 20px;
}

.twitter-follow-button {
	display: inline-block;
}

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}

/* Blog component */

.blog-entry-text img, .blog-entry-text iframe {
	width: 100%;
}

#blog-tags {
	display: none;
}